Registration
Get the Registration Status for a Data Recipient
Use the /api/v1/recipients//providers/requests endpoint to check the registrations status of a Data Recipient.
GET
Get the Registration Status for a Data Recipient
Use the
/api/v1/recipients/{client_id}/providers/requests endpoint to check the registrations status of a Data Recipient.
To successfully call this endpoint, you must first call the /Token endpoint to obtain a valid access_token using the following settings:
- grant_type:
client_credentials - client_id:
{partner client_id} - client_secret:
{partner client_secret} - scope:
client:admin
Path Parameters
Response
Result